This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 572013

Summary: [abrt] crash in kdebase-runtime-4.4.0-3.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Emmett Culley <lst_manage>
Component: kdebase-runtimeAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jreznik, kevin, ltinkl, mathstuf, rdieter, smparrish, than
Target Milestone: ---Keywords: MoveUpstream
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:9042e887625c839bba7ca51df3c6555b527a6083
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 12:37:30 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Emmett Culley 2010-03-09 19:58:02 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
comment: Lost all recent additions and edits to contact list after upgrading to KDE 4.4 on Fedora 9
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.9-67.fc12.x86_64
package: kdebase-runtime-4.4.0-3.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. start Kontact
2. select settings | configure kontact
3. crash
Comment 1 Emmett Culley 2010-03-09 19:58:04 EST
Created attachment 398979 [details]
File: backtrace
Comment 2 Emmett Culley 2010-03-09 20:05:19 EST
Sorry wrong steps to repoduce.  Was dealing with two crashes at the same time.

For this bug- I suddenly heard my CPU fans wind up and noticed that they were running about 15 C above normal and that all four CPU were running well above 50% (gkrellm).

Clicked on the nepomuk icon, selected configure, unchecked both nepomuk and stringi boxes, then clicked on OK.  After some time (less then 60 seconds) the fans slowed down as CPU use drastically reduced.

The abrt notification happened about this time.
Comment 3 Steven M. Parrish 2010-03-12 21:28:55 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Steven M. Parrish 2010-05-05 07:54:39 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 5 Steven M. Parrish 2010-06-21 20:11:51 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 6 Bug Zapper 2010-11-03 16:15:39 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-03 12:37:30 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.